label.frame=Frame
label.layer=Layer
label.image=Image
label.layerList=Layers
label.frameFilter=Frame Filter
label.frameFilterList=Frame Filters
label.layerFilter=Layer Filter
label.layerFilterList=Layer Filters
label.imageLayer=Image Layer
label.imageLayerList=Image Layers
label.groupLayer=Group Layer
label.groupLayerList=Group Layers
label.color=Color
label.locked=Locked
label.opacity=Opacity
label.visible=Visible
label.palette=Palette
label.position=Position
label.rotation=Rotation
action.edit=Edit
action.applyView=Apply view
action.reloadView=Reload view
action.appendImageLayer=Append an image layer
action.removeAllImageLayers=Remove all image layers
action.appendGroupLayer=Append a group layer
action.removeAllGroupLayers=Remove all group layers
action.insertGroupLayerBefore=Insert a layer before this group layer
action.insertGroupLayerAfter=Insert a layer after this group layer
action.removeGroupLayer=Remove this group layer
action.insertImageLayerBefore=Insert a layer before this image layer
action.insertImageLayerAfter=Insert a layer after this image layer
action.removeImageLayer=Remove this image layer
action.appendLayerFilter=Append a layer filter
action.removeAllLayerFilters=Remove all layer filters
action.appendFrameFilter=Append a frame filter
action.removeAllFrameFilters=Remove all frame filters
action.insertLayerFilterBefore=Insert a filter before this layer filter
action.insertLayerFilterAfter=Insert a filter after this layer filter
action.removeLayerFilter=Remove this layer filter
action.insertFrameFilterBefore=Insert a filter before this frame filter
action.insertFrameFilterAfter=Insert a filter after this frame filter
action.removeFrameFilter=Remove this frame filter
tooltip.editColor=Edit the color
tooltip.complexRe=Set the real part of the complex number 
tooltip.complexIm=Set the imaginary part of the complex number 
tooltip.appendGroupLayer=Append a group layer
tooltip.removeAllGroupLayers=Remove all group layers
tooltip.insertGroupLayerBefore=Insert a layer before this group layer
tooltip.insertGroupLayerAfter=Insert a layer after this group layer
tooltip.removeGroupLayer=Remove this group layer
tooltip.appendImageLayer=Append an image layer
tooltip.removeAllImageLayers=Remove all image layers
tooltip.insertImageLayerBefore=Insert a layer before this image layer
tooltip.insertImageLayerAfter=Insert a layer after this image layer
tooltip.removeImageLayer=Remove this image layer
tooltip.appendLayerFilter=Append a layer filter
tooltip.removeAllLayerFilters=Remove all layer filters
tooltip.appendFrameFilter=Append a frame filter
tooltip.removeAllFrameFilters=Remove all frame filters
tooltip.insertLayerFilterBefore=Insert a filter before this layer filter
tooltip.insertLayerFilterAfter=Insert a filter after this layer filter
tooltip.removeLayerFilter=Remove this layer filter
tooltip.insertFrameFilterBefore=Insert a filter before this frame filter
tooltip.insertFrameFilterAfter=Insert a filter after this frame filter
tooltip.removeFrameFilter=Remove this frame filter
tooltip.rectangleLeft=Set the left position of the rectangle
tooltip.rectangleTop=Set the top position of the rectangle
tooltip.rectangleWidth=Set the width of the rectangle
tooltip.rectangleHeight=Set the height of the rectangle
tooltip.vectorX=Set the x component of the vector
tooltip.vectorY=Set the y component of the vector
tooltip.vectorZ=Set the z component of the vector
tooltip.vectorW=Set the w component of the vector
tooltip.applyView=Apply the view
tooltip.reloadView=Reload the view
